Bug 1462192 - Tracker: RHEV-H 3.6.11-1
Summary: Tracker: RHEV-H 3.6.11-1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhev-hypervisor
Version: 3.6.10
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ovirt-3.6.11-1
: ---
Assignee: Douglas Schilling Landgraf
QA Contact: cshao
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-06-16 12:09 UTC by Ryan Barry
Modified: 2019-04-28 13:29 UTC (History)
5 users (show)

Fixed In Version: rhev-hypervisor7-7.3-20170615.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-21 17:34:02 UTC
oVirt Team: Node
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:1568 normal SHIPPED_LIVE rhev-hypervisor bug fix and enhancement update for RHEV 3.6.11 2017-06-21 21:33:40 UTC

Description Ryan Barry 2017-06-16 12:09:38 UTC
Description of problem:
Tracker for RHEV-H 3.6.11-1 release

Comment 2 cshao 2017-06-19 08:54:20 UTC
RHEV-H 7.3 for RHEV 3.6.11.1 (rhev-hypervisor7-7.3-20170615.0) - Sanity Testing - Pass

Comment 4 errata-xmlrpc 2017-06-21 17:34:02 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:1568


Note You need to log in before you can comment on or make changes to this bug.